Bug 539114 - FTBFS perl-POE-Component-Child-1.39-6.fc12
Summary: FTBFS perl-POE-Component-Child-1.39-6.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-POE-Component-Child
Version: 13
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-11-19 16:50 UTC by FTBFS
Modified: 2010-09-07 11:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-07 11:45:38 UTC
Type: ---


Attachments (Terms of Use)
root.log (115.94 KB, text/plain)
2009-11-19 16:50 UTC, FTBFS
no flags Details
build.log (5.36 KB, text/plain)
2009-11-19 16:50 UTC, FTBFS
no flags Details
mock.log (1021 bytes, text/plain)
2009-11-19 16:50 UTC, FTBFS
no flags Details
root.log (124.13 KB, text/plain)
2009-11-19 16:50 UTC, FTBFS
no flags Details
build.log (5.37 KB, text/plain)
2009-11-19 16:51 UTC, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-11-19 16:51 UTC, FTBFS
no flags Details

Description FTBFS 2009-11-19 16:50:47 UTC
perl-POE-Component-Child-1.39-6.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-11-19 16:50:50 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-11-19 16:50:54 UTC
Created attachment 371693 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-11-19 16:50:55 UTC
Created attachment 371694 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-11-19 16:50:57 UTC
Created attachment 371695 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-11-19 16:50:58 UTC
Created attachment 371696 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-11-19 16:51:04 UTC
Created attachment 371697 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-11-19 16:51:05 UTC
Created attachment 371698 [details]
mock.log

mock.log for x86_64

Comment 8 Bug Zapper 2010-03-15 13:13:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.